<?php
require'fun.php';
require'f_conectare.php';
conectare('joaca Quizz','joaca-quizz');
$titlu='Joaca Quizz';
$back[1]='<a href="/quizz">Quizz</a>';
require'f_sus.php';
if($de>0)
require'f_nou.php';
echo$div[4].'Joaca Quizz'.$div[5];
if($conn->query('SELECT`valoare`FROM`setari`WHERE`nume`="status_quizz"')->fetch_row()[0])
{
$detalii_membru=$conn->query('SELECT`quiz_score`,`quiz_easy`,`quiz_medium`,`quiz_hard`FROM`membrii`WHERE`id`="'.$de.'"')->fetch_row();
echo$div[10].'Alege nivelul de dificultate!'.$div[0].$div[1];
if($detalii_membru[1]=='no')
echo'<a style="color:blue" href="/intrebare-quizz/categorie/easy/v/1/pagina/1">Usor</a>';
elseif($detalii_membru[1]=='yes')
echo'<span style="color:blue"><strong>Nivel complet</strong></span>';
echo$div[0].$div[1];
if($detalii_membru[2]=='no')
echo'<a style="color:green" href="/intrebare-quizz/categorie/med/v/1/pagina/1">Mediu</a>';
elseif($detalii_membru[2]=='yes')
echo'<span style="color:green"><strong>Nivel complet</strong></span>';
echo$div[0].$div[1];
if($detalii_membru[3]=='no')
echo'<a style="color:red" href="/intrebare-quizz/categorie/hard/v/1/pagina/1">Greu</a>';
elseif($detalii_membru[3]=='yes')
echo'<span style="color:red"><strong>Nivel complet</strong></span>';
echo$div[0];
if(($detalii_membru[3]=='yes')&&($detalii_membru[1]=='yes')&&($detalii_membru[2]=='yes'))
echo$div[6].'Ai răspuns la toate intrebarile, așteaptă noi intrebari!'.$div[0];
$score=explode('/',$detalii_membru[0]);
echo$div[1].'Scorul tau curent este '.($score[0]+$score[1]+$score[2]).$div[0];
}
else
echo$div[7].'Quizz-ul este inchis pentru moment, va rugam reveniți!'.$div[0];
require'f_jos.php';